.rating-box {
    position: relative;
    vertical-align: middle;
    font-size: 18px;
    font-family: FontAwesome;
    display: inline-block;
    color: #dadce1;
}

.rating-box:before {
    content: "\f005 \f005 \f005 \f005 \f005";
}

.rating-box .rating-box__rating {
    position: absolute;
    left: 0;
    top: 0;
    white-space: nowrap;
    overflow: hidden;
    color: #efbe3a;
}

.rating-box .rating-box__rating:before {
    content: "\f005 \f005 \f005 \f005 \f005";
}

.rating-box .rating-box__rating.rating-1:before {
    content: "\f005";
}

.rating-box .rating-box__rating.rating-2:before {
    content: "\f005 \f005";
}

.rating-box .rating-box__rating.rating-3:before {
    content: "\f005 \f005 \f005";
}

.rating-box .rating-box__rating.rating-4:before {
    content: "\f005 \f005 \f005 \f005";
}